package com.huigou.topsun.proofing.repository;

import com.huigou.topsun.proofing.domain.model.ProofingApply;
import org.springframework.data.jpa.repository.JpaRepository;

public interface ProofingApplyRepository extends JpaRepository<ProofingApply, String> {

    ProofingApply findByProofingApplyId(String proofingApplyId);

    ProofingApply findByProofingApplyNo(String proofingApplyNo);

}
